Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065717 - nfs server/service - sepolicy prevent [NEEDINFO]
Summary: nfs server/service - sepolicy prevent
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-16 09:08 UTC by lejeczek
Modified: 2014-11-19 14:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-19 14:43:12 UTC
mgrepl: needinfo? (peljasz)


Attachments (Terms of Use)

Description lejeczek 2014-02-16 09:08:14 UTC
Description of problem:


module nfs 1.0;

require {
  type var_lib_nfs_t;
  type init_t;
  type exports_t;
  class file { read write };
  class dir write;
}

#============= init_t ==============
allow init_t exports_t:file read;
allow init_t var_lib_nfs_t:dir write;
allow init_t var_lib_nfs_t:file { read write };


Version-Release number of selected component (if applicable):

selinux-policy-3.13.1-24.fc21.noarch
selinux-policy-targeted-3.13.1-24.fc21.noarch


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Miroslav Grepl 2014-02-17 08:47:17 UTC
The same here, what does

# ps -efZ |grep init_t


Note You need to log in before you can comment on or make changes to this bug.